"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const freeze = require("./utils/freeze.js");
var ResizeObserverSize = function() {
  function ResizeObserverSize2(inlineSize, blockSize) {
    this.inlineSize = inlineSize;
    this.blockSize = blockSize;
    freeze.freeze(this);
  }
  return ResizeObserverSize2;
}();
exports.ResizeObserverSize = ResizeObserverSize;
